"GesagtGetan.Swiper:ContentCollection":
  abstract: true
  childNodes:
    slides:
      type: "Neos.Neos:ContentCollection"
      position: "start"
      constraints:
        nodeTypes:
          "*": false
          "GesagtGetan.Swiper:Slide": true

"GesagtGetan.Swiper:Swiper":
  abstract: true
  superTypes:
    "GesagtGetan.Swiper:ContentCollection": true

"GesagtGetan.Swiper:Homepage":
  abstract: true
  superTypes:
    "GesagtGetan.Swiper:ContentCollection": true
    "GesagtGetan.Swiper:Mixin.InlineEditable.Title": true
    "GesagtGetan.Swiper:Mixin.InlineEditable.PureText": true

"Neos.Neos:ContentCollection":
  constraints:
    nodeTypes:
      "GesagtGetan.Swiper:Slide": false
